# The config for building packages in chroots

cfg_git_repo="$HOME/git/pkgbuilds.git"

cfg_build_dir="/tmp/build"
cfg_repos_dir="$HOME/public"
cfg_chroot_dir="/tmp/chroot/build"

export GIT_DIR='.git'

cfg_repos=( 'spark' 'spark-extra' 'spark-termite' 'spark-testing' )

cfg_packages=(
	'spark:spark-rc'
	'spark:sinit-spark'
	'spark:smdev'
	'spark:watchman-sm'
	'spark:watchman-sm-services-git'
	'spark:xorg-noudev-conf'

	'spark-extra:package-query'
	'spark-extra:zpac'
	
	'spark-extra:eudev'

	'spark-extra:libsystemd-standalone'
	'spark-extra:systemd-dummy'
	'spark-extra:uselessd'
	'spark-extra:loginkit-git'
	
	'spark-extra:scron'
	'spark-extra:sdhcp'
	'spark-extra:chromium-pepper-flash'
	'spark-extra:freshplayerplugin'
	'spark-extra:sinit-sysvcompat'
	'spark-extra:posh'
	'spark-extra:teamviewer9'
	'spark-extra:teamviewer'

	'spark-testing:uselessd'
	'spark-testing:loginkit-git'
	'spark-testing:libsysdev'
	'spark-testing:xf86-input-evdev-libsysdev'

	'spark-termite:vte3-select-text'
	'spark-termite:termite'
)
